const std = @import("std");
pub const c = @import("c.zig").c;

pub inline fn outOfMemory() bool {
    return @bitCast(c.SDL_OutOfMemory());
}

pub inline fn getError() [*c]const u8 {
    return c.SDL_GetError();
}

pub inline fn clearError() bool {
    return @bitCast(c.SDL_ClearError());
}
